﻿/*==============Primary Navigation===================*/
.navigationPrimaryContainer {
    width: 100%;
	margin: 0px ;
	padding: 0px 0px;
   
	background-color: #000000;

}
.navigationPrimary{
	
	width: 1000px;
    display: block;
	padding: 15px 0px 20px 0px;
   	margin: 0px auto 20px auto;
	
	
	
}

.navigationPrimary ul
{
	width: 990px;
    display: block;
	margin: 0px auto;
	padding: 0;
  
	
}

.navigationPrimary li
{
	list-style-type: none; 
	display: inline;
	padding: 0px; 
	margin: 0px ; 
}

.navigationPrimary img 
{
	margin: 0px;
	padding: 0px;
	border: none;	
}

.navigationPrimary a 
{
    color: #81c21e;
	padding: 7px 35px 3px 36px;
	margin: 0px 1px 0px 0px;
	font-family: 'Century Gothic';
	height: 20px;
	text-align: center;
	font-size: 18px;
	display: inline-block;
	text-decoration: none;
    text-transform: uppercase;
	
   
}

.navigationPrimary a:hover, .navigationPrimary .selected
{
	color: #ffffff;
    background-color: #81c21e;
}

/*==============Secondary Navigation===================*/
.navigationSecondary
{
	width: 1000px;
	margin: 0px 0px 0px 0px ;
	padding: 2px 0px 0px 0px ;
	float: left;
}

.navigationSecondary ul
{
	padding: 0px; 
	margin: 0px 0px 0px 0px ; 
}
	
.navigationSecondary li
{
	list-style-type: none; 
	display: inline;
}

.navigationSecondary a
{
	display: inline-block;
	float: left;
	text-decoration: none;
	color: #ffffff;
	padding: 5px 10px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 137px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
	background-image: none;
	background-color: #1B4AA4;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}

.navigationSecondary a:hover, .navigationSecondary .selected
{
	background-color: #cccccc;
	color: #3E3F42;
}








